function FileData_Pairs(x)
{
x.t("preparing","translation");
x.t("root","directory");
x.t("root","visual");
x.t("winmuxvstudioroot","winmuxddkroot");
x.t("files","found");
x.t("create","environment");
x.t("studio","windows");
x.t("build","executable");
x.t("source","code");
x.t("variables","winmuxvstudioroot");
x.t("open","workspace");
x.t("batch","build");
x.t("translate","source");
x.t("file","driver\\dir_env.cmd");
x.t("found","lib\\wdm\\");
x.t("path","root");
x.t("alter\u00adnatively","edit");
x.t("fre","chk");
x.t("edit","file");
x.t("_wxp_x86\\i386","note");
x.t("6.0","open");
x.t("6.2","preparing");
x.t("chk","_wxp_x86\\i386");
x.t("select","batch");
x.t("ddk","6.0");
x.t("ddk","software");
x.t("ddk","installation");
x.t("workspace","sermux");
x.t("software","tool");
x.t("directory","select");
x.t("code","6.2");
x.t("environment","variables");
x.t("enter","correct");
x.t("executable","files");
x.t("winmuxddkroot","containing");
x.t("windows","ddk");
x.t("windows","driver");
x.t("visual","studio");
x.t("driver\\dir_env.cmd","enter");
x.t("lib\\wdm\\","fre");
x.t("correct","paths");
x.t("tool","windows");
x.t("sermux","root");
x.t("note","ddk");
x.t("containing","path");
x.t("installation","alter\u00adnatively");
x.t("translation","create");
x.t("translation","translate");
x.t("translation","6.2");
x.t("paths","ddk");
x.t("driver","development");
}
